Subject: [i2rs] FW: IETF Hackathon at IETF 92, March 21-22, Dallas, TX

From: "Charles Eckel (eckelcu)" <[email-masked]>
Date: Thu, 26 Feb 2015 19:15:03 +0000

In case you missed the announcement, and because there is some work
involving I2RS planned, I want to call attention to this event to folks on
this alias. The following appears in the event details:

ODL/NETCONF/I2RS

* Working with NETCONF/YANG devices in OpenDaylight (ODL)
                   
* Working with proposed I2RS YANG models in ODL and in Python
                   
* Prototype model in ODL
                   
* Prototype model in Python and have it work with the model in ODL
                   
* Prototype candidate extensions to NETCONF/YANG to support I2RS

Apologies in advance for the unfortunately short notice.

Cheers,
Charles

On 2/24/15, 9:01 AM, "IETF Secretariat" <[email-masked]> wrote:

>
>The Internet Engineering Task Force (IETF) is holding a Hackathon to
>encourage developers to discuss, collaborate and develop utilities,
>ideas, sample code and solutions that show practical implementations of
>IETF standards. It takes place just before IETF 92, and it¹s free and
>open to everyone.
>
>All you need is a knowledge of networking technologies, and you¹ll be
>guaranteed to learn something new and have fun!
>
>Event details: https://developer.cisco.com/site/ietf-hackathon
>Link to register: https://www.ietf.org/meeting/92/hackathon-signup.html
>